- entry_type: loop_invariant
  metadata:
    format_version: 0.2
    uuid: 16856bb1-50d8-4dd6-bda5-fff969952676
    creation_time: 2023-02-17T13:40:45.983927Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/loops-crafted-1/sumt5.c
      input_file_hashes:
        c/loops-crafted-1/sumt5.c: 7266d1842604adcab9c62572691d60a59e7d6b6f458785ea61f2fbc628da9d70
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loops-crafted-1/sumt5.c
    file_hash: 7266d1842604adcab9c62572691d60a59e7d6b6f458785ea61f2fbc628da9d70
    line: 21
    column: 0
    function: main
  loop_invariant:
    string: i + j + k + v4 + v3 == l
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: a2109851-1bae-4734-8c93-335bb4c4b660
    creation_time: 2023-02-17T13:40:45.984380Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/loops-crafted-1/sumt5.c
      input_file_hashes:
        c/loops-crafted-1/sumt5.c: 7266d1842604adcab9c62572691d60a59e7d6b6f458785ea61f2fbc628da9d70
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loops-crafted-1/sumt5.c
    file_hash: 7266d1842604adcab9c62572691d60a59e7d6b6f458785ea61f2fbc628da9d70
    line: 36
    column: 0
    function: main
  location_invariant:
    string: i + j + k + v4 + v3 == l
    type: assertion
    format: C

